Bug 239469 - CVE-2007-2509 various PHP security issues
Summary: CVE-2007-2509 various PHP security issues
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Stronghold for Red Hat Linux
Classification: Retired
Component: php
Version: 4.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Stronghold Engineering List
URL:
Whiteboard:
Depends On:
Blocks: CVE-2007-2509
TreeView+ depends on / blocked
 
Reported: 2007-05-08 17:11 UTC by Mark J. Cox
Modified: 2007-06-19 08:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-19 08:45:23 UTC


Attachments (Terms of Use)

Description Mark J. Cox 2007-05-08 17:11:27 UTC
Please see linked "blocks" bugs for individual issues

Comment 1 Mark J. Cox 2007-06-19 08:45:23 UTC
closing; stronghold has reached end of life for security updates


Note You need to log in before you can comment on or make changes to this bug.